//
//  NoticeView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct NoticeView: View {
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

#Preview {
    NoticeView()
}
